
VIRTUAL CREDIT CARD - Bug #15763

Android [TREATS] [TREATS Point] The details is not showing after user do filter

14 February 2023 09:26 AM - hsulynn pang

Status: Closed Start date: 14 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) scroll right to the Kartu Kredit, and select the card that can be used for Treats

(2) click My Treats

(3) click Redeem Rewards Treats

(4) click Point tab

(5) add the quantity for the ietms that user want to redeem, and the details will show at the bottom

(6) click filter button

(7) do the selection or filter

(8) verify the screen

Actual result: The details is not showing (it is reset)

Expected result: The quantity for the item they want to redeem should be still there

History

#1 - 14 February 2023 10:37 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 February 2023 04:40 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 16 February 2023 02:41 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#4 - 17 February 2023 02:03 PM - hsulynn pang

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Septi Gizka Tiara

the issue still exist

#5 - 17 February 2023 02:33 PM - hsulynn pang

- Status changed from Assigned to In Progress

#6 - 17 February 2023 09:13 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#7 - 20 February 2023 09:25 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang
tested ok

Files

WhatsApp-Video-2023-02-13-at-172.mp4 3.95 MB 14 February 2023 hsulynn pang

retest.mp4 4.02 MB 20 February 2023 hsulynn pang
